/* tablet view */

@media screen and (min-width:768px) and (max-width:799px){
body{
width: 100%;
}
.weper {
    margin: 0 auto;
    width: 100%;
}
.table-wrapper {
  margin: 0 auto;
  width: 100%;
}
.footer-row {
  margin: 0 auto;
  width: 98%;
}

.banner-row {
    margin: 0 auto;
    width: 100%;
}
.banner-img > img {
    height: auto;
    width: 100%;
}
.inner-tabl-row {
  margin: 25px auto 0;
  overflow: hidden;
  width: 98%;
}
.inner-tabl-col {
  width: 66%;
}
.home-content {
  width: 99%;
}

.myacc-tabl-col .login {
    width: 60px;
}
.form_main {
    margin: 0 auto;
    width: 100% !important;
}
.form_main .frm_main {
    width: 96%;
}
.form_main .frm_main .frm_tbl .frmtbl_td .frm_bg {
    background-size: 100% 100%;
    width: 100%;
}
.form_main .frm_main .frm_tbl .frmtbl_td .frm_bg .frm_mesg {
    font-size: 15px;
    margin-left: 5px;
}
.myform-table {
  width: 99%;
}
.join-table-field {
  width: 62%;
}

.join-table-field > textarea {
    width: 100%;
}
.news-content {
    width: 99%;
}
.links {
  width: 99%;
}
.contact-table {
  width: 99%;
}
.contact-table-col {
  width: 100%;
}
.login-inner-tabl {
    width: 81%;
}
.forgot-inner-tabl {
  margin: 0 auto;
  width: 82% !important;
}
.search-table {
  margin: 0 auto;
  width: 100%;
}
.search-inn-tabl-content {
  margin-right: 0;
  width: 74%;
}
.further-info-tabl {
    width: 99%;
}
.further-info-inn-tabl-right {
    width: 75%;
}
.fur-inf-tab-lab {
    float: left;
    width: 132px;
}
.fur-inf-tab-fld {
    float: left;
    width: 235px;
}
.fur-inf-tabl-fld > textarea {
    width: 98%;
}
.fur-inf-form-tab-field {
    float: left;
    width: 61%;
}
.fur-inf-form-tab-field > textarea {
    float: left;
    width: 98%;
}
.sitemap-container {
    margin: 0 auto;
    width: 99%;
}
.sitemap {
    overflow: hidden;
}
.sitemap ul {
    padding-left: 0;
}
.sitemap ul li {
    width: 24%;
}

.changepwd-inner-tabl {
    width: 100%;
}
.termscondi-content, .thankyou-content {
    width: 99%;
}
.piono-container-tabl-image {
    margin: 0 auto;
    width: 100%;
}
.piono-container-tabl-imgcol {
    margin-bottom: 30px;
}

.piono-container-tabl-row {
    float: none;
    width: 99% !important;
}
.piono-container-tabl-col {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}.piono-container-inn-tabl {
    margin: 0 auto;
    width: 98%;
}
#aswift_1_anchor > iframe {
    margin: 0 auto;
    width: 100%;
}

.piono-container-tabl-imgcol > img {
    height: auto;
    width: 100%;
}

.join-inn-tab-r .join-inn-field {
  float: right;
  width: 280px;
}

.join-inn-field > textarea {
    width: 98%;
}
.join-table-labl {
    width: 38%;
}

.home-images img {
    width: 25%;
}
.social-like p iframe {
    width: 98% !important;
}
.home-content img {
  width: 25%;
}
}

/* mobile view */
@media screen and (max-width:767px){
body{
width: 100%;
}
.weper {
    margin: 0 auto;
    width: 100%;
}
.myacc-tabl-col .logo {
    float: none;
    margin: 0 auto;
    position: static;
    width: 305px;
    margin: 0 auto 10px;
}
.myacc-tabl-col .first {
    float: none;
    margin: 0 auto;
}
.table-wrapper {
    margin: 0 auto;
    width: 100%;
}
.inner-tabl-row {
    margin: 0 auto;
    width: 98%;
}
.myacc-tabl-col .login {
  float: none;
  margin: 0 auto !important;
  overflow: hidden;
  text-align: center;
  width: 51px;
}

.banner-row {
    margin: 0 auto 10px;
    width: 100%;
}
.banner-img img {
    height: auto;
    width: 100%;
}
.search-form-col {
    float: none;
    margin: 0 auto;
    width: 100%;
}
.searchform-tabl {
    width: 100%;
}

.searchform-form {
    margin-left: 2%;
    margin-right: 2%;
}
.bor {
    width: 98%;
}

.search-inn-tab-row {
    margin: 0 auto;
    width: 98%;
}
.search-field {
  float: right;
  width: 67%;
}
.search-field .selectboxLeftNav {
    width: 100%;
}
.search-field > input#keywords {
    width: 98% !important;
}
.search-inn-tab-row .search-label {
    padding-right: 4px;
}
.inner-tabl-col {
    float: none;
    margin: 0 auto;
    width: 100%;
}
.home-content {
    width: 100%;
}
.guita-lesson-table {
    margin: 0 auto;
}
.footer-row {
    margin: 0 auto;
    width: 98%;
}
.footer-row ins#aswift_1_expand {
    width: 100% !important;
}
#aswift_1_anchor > iframe#aswift_1 {
    margin: 0 auto;
    width: 100%;
}
#aswift_1_expand > ins {
   width: 100% !important;
}
/*menu toggle*/

.navi {
    background: none repeat scroll 0 0 #fa4100;
    float: none;      
}
.menu-toggle {
  background: url("images/menu-icon-new.png") no-repeat scroll 96% center rgba(0, 0, 0, 0) !important;
  color: #fff;
  cursor: pointer;
  display: block;
  float: none !important;
  font-family: "Trebuchet MS";
  font-size: 25px;
  font-weight: normal;
  height: 35px;
  line-height: 33px;
  padding: 0 10px !important;
}
.navi .navigation {
    display: none;
    float: none;
}
.navi .navigation div {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  float: none;
  margin: 0;
}

.navi .navigation div:hover {
    background: none repeat scroll 0 0 transparent !important;
}
.navi .navigation div a:hover {
    background: none repeat scroll 0 0 transparent !important;
    color: #000;
}
.navi .navigation div a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-bottom: medium none;
  color: #ffffff;
  height: 30px;
  line-height: 35px;
  padding: 0 10px 0 0;
  font-weight: normal;
}
.navi div {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
     padding-left: 0;
}

.navi .navigation div:hover a, .navi .navigation div.active a {
    background: none repeat scroll 0 0 transparent;
    border-bottom: medium none;
    color: #000;
}
/*join here page*/

.myform-table {
    margin: 15px auto 0;
    width: 98%;
}
.bor2 input {
    width: 100%;
}
.join-table-labl {
    margin-bottom: 5px;
    width: 100%;
}
.join-table-field {
    float: none;
    width: 100%;
}
.join-table-field select {
    width: 102%;
}
.join-table-field > textarea {
    width: 100%;
}
.join-table-field > input#photo {
    width: 100% !important;
}
.bor2 {
    padding: 15px 15px 15px 12px;
}
.news-content {
    margin: 0 auto;
    width: 100%;
    text-align: justify;
}
.links {
    margin: 0 auto;
    width: 100%;
    text-align: justify;
}
.contact-table {
    margin: 0 auto;
    width: 100%;
    margin: 15px auto 0;
}
.contact-table-col {
    margin: 0 auto;
    width: 100%;
}
.con-iner-tabl-lab {
    float: none;
    width: 100%;
}
.con-iner-tabl-field {
    float: none;
    width: 100%;
}
.con-iner-tabl-field textarea {
    width: 100% !important;
}

.login-inner-tabl {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px !important;
    width: 100%;
}
.login-inner-tabl-r {
    width: 100%;
}
.logintd {
    padding: 10px;
}

.login-box-label {
    width: 100px;
}

.login-box-field {
    width: 61%;
}
.login-btn {    
    width: 100%;
     text-align: center;
}
.forgot-pwd-tabl-r, .reg-box-tabl-r {
    margin-left: 0;
     text-align: center;
}
.user-field, .pwd-field {
    float: left;
}

.logintextbox {
    width: 100%;
}
.forgot-inner-tabl {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px !important;
    width: 100%;
}
.forgot-inner-tabl-r {
    margin: 0 auto;
    width: 100%;
}
.forgot-inn-table-row {
    clear: both;
}
.forgot-inn-table-lab {
    float: left;
    width: 120px;
}
.forgot-inn-table-field {
    float: left;
    width: 57%;
}
.search-table {
    margin: 15px auto 0;
    width: 100%;
}
.search-inn-tabl-r {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}
.search-inn-tabl-img {
    float: left;
    margin-right: 3px;
    width: 100px;
}
.search-inn-tabl-content {
    float: left;
    margin-right: 0;
    padding: 5px;
    width: 63%;
}
.srch-inn-tab-r .srch-inn-tab-lab {
    float: left;
    min-width: 40% !important;
    width: 40% !important;
}
.srch-inn-tab-fld {
    float: right;
    width: 45%;
}
.srch-inn-tab-c a {
    float: left;
     margin-right: 18px;
}
.further-info-tabl {
    margin: 15px auto 0;
    overflow: hidden;
    width: 100%;
}
.further-info-inn-tabl-c {
    float: none;
    margin-bottom: 10px;
    width: 30%;
}
.further-info-inn-tabl-right {
    float: none;
    padding: 10px !important;
    width: 93%;
}
.fur-inf-tab-lab {
    float: left;
    width: 40%;
}
.fur-inf-tab-fld {
    float: left;
    width: 58%;
}
.fur-inf-tabl-fld > textarea {
    width: 98%;
}
.fur-inf-tabl-c > div#map_canvas {
    width: 100% !important;
}
.fur-inf-tabl-img {
    text-align: center;
}
.bor2 span {
    padding: 0;
}
.fur-inf-form-tab-lab {
    float: none;
    width: 100%;
}
.fur-inf-form-tab-field input {
    width: 98% !important;
}
.fur-inf-form-tab-field > textarea {
    width: 98%;
}
.fur-inf-form-tab-lab {
    float: none;
    width: 100%;
}
.fur-inf-form-tab-secfield {
    float: none;
    width: 100% !important;
}
.fur-inf-form-tab-img > img {
    margin-left: 0;
    margin-top: 10px;
}
.fur-inf-form-tab-submit {
    margin-left: 0;
    text-align: center;
}
.fur-inf-form-tab-secfield > input#security_code {
    width: 98%;
}
.fur-inf-form-tab-submit > input {
    padding-left: 0;
}
.join-button {
    text-align: center;
}
.changepwd-inner-tabl {
    float: none;
    margin: 15px auto 0;
    width: 100%;
}
.changepwd-inner-tabl-r {
    margin: 0 auto;
    width: 100%;
}
.changpwd-inner-table-r {
    margin: 0 auto;
    width: 100%;
}
.changpwd-inner-table-lab.text-arial-13 {
    float: left;
    width: 43%;
}
.changpwd-inner-table-fld {
    float: right;
    width: 57%;
}
.changpwd-inner-table-fld input {
    width: 96%;
}
.changpwd-inner-table-submit {
    margin-left: 0;
    text-align: center;
}

.forgot-inn-table-img {   
    text-align: center;
}
.termscondi-content, .thankyou-content {
    margin: 15px auto 0;   
    width: 98%;
}
.navi .navigation .navi-col, .navi .navigation .navi-first {
    padding: 0 10px !important;
}
.navi .navigation .navi-col:hover, .navi .navigation .navi-first:hover {
    background-color: #fff !important;
}
/*sitemap*/
.sitemap-container {
  margin: 0 auto;
  width: 100%;
}
.sitemap {
    margin: 0 auto;
    width: 85%;
}

.sitemap ul {
     margin: 0 auto;
    overflow: hidden;
    padding: 0;
}

.sitemap ul li {
    margin: 20px 0 0;
    width: 45%;
}
.form_main {
  margin: 0 auto;
  width: 100%;
}
.form_main .frm_main .frm_tbl .frmtbl_td {
    float: none;
    width: 93%;
}

.frmtbl_td form.subscribe-form {
    float: none;
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}
.form_main .frm_main .frm_tbl .frmtbl_td {
    float: none;
    width: 93%;
}
.form_main .frm_main .frm_tbl .frmtbl_td .frm_elements {
    float: left;
    width: 230px;
}

.subscribe-inner-tabl-submit {
    margin: 36px auto 0;
    text-align: center !important;
    width: 50px;
}
.form_main .frm_main {
  margin: 0 auto;
  width: 270px;
}
.subscribe-inner-tabl-r {
    clear: both;
    width: 230px;
}

.home-content > p:first-child {
    line-height: 25px;
    margin-top: 20px;
}
.tabl-row {
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}
.tabl-colmn {
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}
.piono-container-tabl-row {
    float: none;
    margin: 0 auto;
    width: 100%;
}

.piono-container-tabl-col {
    float: none;
    margin: 8px auto 0 !important;
    width: 96%;
}
.piono-container-inn-tabl-c img {
    width: 100%;
    height: auto;
}

.piono-container-tabl-imgcol > img#lessons_r3_c1 {
    width: 100%;
    height: auto;
}
.piono-container-inn-tabl-c .adsbygoogle {
    text-align: left !important;
}
.join-inn-tab-r .join-inn-field {
    float: none;
    width: 100%;
}

.join-inn-field > textarea {
    width: 98%;
}

.home-images img {
    width: 25%;
}
.social-like p iframe {
    width: 98% !important;
}
.logo img {
  margin: 0 auto;
  width: 100%;
}
iframe#google_ads_frame2 {
  margin: 0 auto !important;
  width: 100%;
}
.home-content img {
  width: 25%;
}
}
